net.snowflake.client.ingest

## Class IngestHistoryResponse

- java.lang.Object
- - net.snowflake.client.ingest.IngestHistoryResponse

    public class IngestHistoryResponse
    extends Object

this is copied (more or less) from GS.

Author:
  Scott Ziegler

### Nested Class Summary

Nested Classes
`static class` `IngestHistoryResponse.FileEntry`

### Field Summary

Fields
`boolean` `completeResult`
`List<IngestHistoryResponse.FileEntry>` `files`
`Map<String,Object>` `statistics`
`String` `table`

### Constructor Summary

Constructors
Constructor and Description
`IngestHistoryResponse()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### table

    public String table

#### completeResult

    public boolean completeResult

#### files

    public List<IngestHistoryResponse.FileEntry> files

#### statistics

    public Map<String,Object> statistics

### Constructor Detail

#### IngestHistoryResponse

    public IngestHistoryResponse()